package main

import (
	"fmt"
//	"time"
)

func printFormattedSong(record *Record) string {
//	time := record.Time
	text := fmt.Sprintf("Now playing on RP:\n\nTitle:   %v\nArtist:  %v\nAlbum:   %v\nYear:    %v\n", record.Title, record.Artist, record.Album, record.Year)
	return text
}
//func printFormattedTime(record *Record) Time {
//	remainingTime := record.Time // in seconds

//}
